# Interface CyberLinkValue

interface CyberLinkValue {
links: CyberLinkSimple[];
neuron: string;
}

- Defined in work/deeplinks/deeplinks/imports/cyber/backend/services/dataSource/blockchain/types.ts:53

#####
Index

### Properties

links
neuron

##
Properties

### links

links: CyberLinkSimple[]

- Defined in work/deeplinks/deeplinks/imports/cyber/backend/services/dataSource/blockchain/types.ts:55

### neuron

neuron: string

- Defined in work/deeplinks/deeplinks/imports/cyber/backend/services/dataSource/blockchain/types.ts:54